html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
img {
	border:0px;
}
body {
	 line-height: 20px;
    background: #26130d;
}
#wrapper {
	border: 1px solid #26130D;
	width: 500px;
	height: auto;
	margin: 0 auto;
	background: #26130D;
	padding:10px;
}
#wrapper table {
	width:489px;
}
.imgTitle {
	width:350px;
	float:left;
	font-size:16px;
	font-family:Tahoma;
	font-weight:bold;
	color:#555555;
	margin-top:4px;
}
.resrvButton {
	text-align:right;
}
.panelDescription {
	font-size:12px;
	font-family:Tahoma;
	color:#555555;
	text-align:justify;
}
.hotal_logo {
	padding-bottom:8px;
	padding-left:5px;
}
.flimstrip {
	margin:0 auto;
	text-align:center;
	clear:both;
}
.filmstrip ul {
	padding:0;
	margin-left:6px;
}
.filmstrip ul li {
	margin:0;
	display:inline;
}
.filmstrip ul li a {
	border:0px;
}
.black_btn {
	background:black;
	border: 0;
	padding: 8px 20px;
	color:#fff;
	margin-top:4px;
	cursor:pointer;
}
.black_btn:hover {
	background:#777;
}
#imgF1, #imgF2 {
	cursor:pointer;
}
.grid-container {
	display: grid;
	grid-template-columns: auto auto;
	background-color: #26130D;
}
.grid-item {
	background-color: rgb(38, 19, 13);
	font-size: 30px;
	text-align: center;
	color:#fff;
}
.grid-item a img {
	width:84px;
}
.container {
	border-top: 2px solid #fff;
	padding: 10px;
	text-align: center;
	margin-top: 25px;
}
.content {
	margin: -40px auto;
	text-align: center;
	background-color: #26130d;
	padding: 0;
	text-transform: uppercase;
	/* border: 1px solid #000; */
    width: 30%;
}
.title {
	color: red;
}
.subtitle {
	color: #fff;
	font-size:14px;
	font-family: sans-serif;
}
 @media only screen and (max-width: 767px) {
  /* For mobile phones: */
  body {
 background-color: #26130D;
}
 #wrapper {
 width: 95%;
}
 #wrapper table {
 width: 100%;
}
 .grid-item a img {
 width: 110px;
}
 .content {
 width:40%;
}
 .subtitle {
 color: #fff;
 font-size: 14px;
}
}
@media only screen and (min-width: 320px) and (max-width: 359px) {
 .grid-item a img {
 width: 68px;
}
}
@media only screen and (min-width: 360px) and (max-width: 374px) {
 .grid-item a img {
 width: 80px;
}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) {
 .grid-item a img {
 width: 85px !important;
}
}
@media only screen and (min-width: 414px) and (max-width: 525px) {
 .grid-item a img {
 width: 96px !important;
}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) {
 .grid-item a img {
 width: 110px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* For tab phones: */
  body {
 background-color: #26130D;
}
 .grid-item a img {
 width:148px !important;
}
 #wrapper {
 width: 95%;
}
 #wrapper table {
 width: 100%;
}
 .grid-item a img {
 width: 95px;
}
 .content {
 width:20%;
}
}
 @media only screen and (min-width: 1024px) and (max-width: 1365px) {
 body {
 background-color: #26130D;
}
 .grid-item a img {
 width:208px !important;
}
 #wrapper {
 width: 95%;
}
 #wrapper table {
 width: 100%;
}
 .grid-item a img {
 width: 95px;
}
 .content {
 width:20%;
}
 .subtitle {
 font-size:20px;
}
}

@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}